Wilco Airbus 1&2 SP2 possible?

ryunosuke

Wilco Airbus 1&2 SP2 possible?

Message non lu par ryunosuke » 04 janv. 2011, 17:05

Bonsoir à tous, j'aimerai savoir s'il existe un patch ou une mise à jour permettant de faire fonctionner les volumes 1 et 2 de la série Wilco Airbus sur FSX SP2? En effet, je suis sur SP2 et quand je lance les appareils, FSX redémarre... Dans le cas où il n'y aurait pas de solution, savez-vous s'il est possible de revenir au SP1?

Merci d'avance, et bonnes fêtes à vous!

Invité

Re: Wilco Airbus 1&2 SP2 possible?

Message non lu par Invité » 04 janv. 2011, 18:08

Salut,
Airbus Volume 1 & 2 de Wilco sont compatibles avec SP2, donc je ne pense pas que le problème vienne de la.;)

Amicalement,romdu69.:)

Répondre

Retourner vers « Support et Questions FSX/P3D »